{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/bcd29e6d-2ef1-49a0-a589-5381daf499ed"]
        }
    ],
    "uuid": "1e69920e-db1b-4cc9-aace-7f6d7a2a8fc4"
}